{% extends 'base.html.j2' %}
{% from 'links.html.j2' import links_table %}
{% block title %}Snapshot Query{% endblock %}
{% block main %}
    <h1 class="govuk-heading-xl">Snapshot Query</h1>
    <h2 class="govuk-heading-l">Query Results</h2>
    <h3 class="govuk-heading-m">Source URL</h3>
    <p class="govuk-body"><a href="{{ source_url }}">{{ source_url }}</a></p>
    <h3 class="govuk-heading-m">Published Snapshots</h3>
    <p class="govuk-body">
    All of the snapshots listed in the table below used the above source URL.
    </p>
    {{ links_table(query_results, storage_bucket) }}
{% endblock %}